Bug 711939 - w3m w/ w3m-img does not display inline images on gnome-terminal and konsole
Summary: w3m w/ w3m-img does not display inline images on gnome-terminal and konsole
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: w3m
Version: 19
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-09 03:07 UTC by Kazuhito SATOU
Modified: 2013-10-15 14:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-15 14:49:34 UTC
Type: ---


Attachments (Terms of Use)

Description Kazuhito SATOU 2011-06-09 03:07:46 UTC
Description of problem:

w3m pager with w3m-img add-on does not display inline images on gnome-terminal and konsole, but do on xterm.

Version-Release number of selected component (if applicable):

w3m-img-0.5.2-20.fc15.x86_64
w3m-0.5.2-20.fc15.x86_64

How reproducible:

Always

Steps to Reproduce:

1. Invoke w3m with a URL, e.g. www.yahoo.co.jp, on the command line on gnome-terminal or konsole.
2.
3.
  
Actual results:

Inline images are not displayed in the terminal.

Expected results:

Inline images are displayed (by default option) in the terminal.

Additional info:

w3m (with w3m-img) works as expected, if invoked on xterm.

Comment 1 Akira TAGOH 2012-06-26 06:58:17 UTC
Any updates?

Comment 2 Akira TAGOH 2012-07-06 07:43:31 UTC
Hm, this issue still persists in even f17. so I guess it should be in even rawhide as well. moving.

Comment 3 Fedora End Of Life 2013-04-03 17:06:50 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Parag Nemade 2013-10-15 14:49:34 UTC
I have no idea but while doing usual testing I found w3m is working fine with images now in Fedora 20.

I then tested in F19 and seems its working fine there also but this bug was still present in F18 GA.


Closing this as we got f19 and f20 working.


Note You need to log in before you can comment on or make changes to this bug.